## libpod-markdown-perl 1.100860

=== debian/changelog ===
libpod-markdown-perl (1.100860-1) unstable; urgency=low

  [ Nathan Handler ]
  * Update to 1.100860
  * debian/control:
    - Bump Standards-Version to 3.8.4 (no changes)
    - Add myself to list of Uploaders
  * debian/source/format: Use dpkg-source 3.0 format
  * debian/copyright:
    - Use latest DEP5
    - Add myself to debian/* copyright

  [ gregor herrmann ]
  * Adjust year of upstream copyright, remove info about removed files.
  * Build-depend on Test::More 0.88.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Mar 2010 16:44:22 -0500

libpod-markdown-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #550675)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Oct 2009 20:55:30 -0400
