=== debian/control ===
Source: libpod-markdown-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-differences-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Pod-Markdown/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-markdown-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-markdown-perl/

Package: libpod-markdown-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to convert POD to the Markdown file format
 Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
 converts it into the Markdown text format. It subclasses Pod::Parser, so it
 supports all of its commands, too.
 .
 Markdown is a markup language to convert structured text into (X)HTML. Its
 main design goal is to make the input text as readable as possible. For this,
 the syntax is highly inspired by the format of plain text email. Markdown
 supports features like headers, *emphasis*, code blocks, blockquotes and
 links. For maximum flexibility, it also allows embedding HTML tags, both
 within paragraphs (eg. <span>), and at block level (<div>, <table>).
