=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Markdown/   .*/Pod-Markdown-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
