## libpod-markdown-perl 1.103491

=== debian/changelog ===
libpod-markdown-perl (1.103491-1ubuntu1) natty; urgency=low

  * Switch the order of perl (>= 5.11.1) and libtest-simple-perl (>= 0.94)
    build-deps to work around LP #594916 (LP: #709064)
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 28 Jan 2011 01:31:18 -0600

libpod-markdown-perl (1.103491-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Drop version deps satisfied in oldstable
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 15:58:48 -0500
