=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libtest-differences-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+ libtest-simple-perl (>= 0.94) | perl (>= 5.11.1),
+ perl (>= 5.10.1) | libparent-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Pod-Markdown/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-markdown-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-markdown-perl/
 
 Package: libpod-markdown-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1) | libparent-perl
 Description: module to convert POD to the Markdown file format
  Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
  converts it into the Markdown text format. It subclasses Pod::Parser, so it
