## libpod-markdown-perl 1.110730

=== debian/changelog ===
libpod-markdown-perl (1.110730-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 23:04:05 -0400
