## libpod-markdown-perl 1.120001

=== debian/changelog ===
libpod-markdown-perl (1.120001-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Make (build) dependency on perl versioned to get Pod::ParseLink 1.10,
    as required by upstream; drop some other (build) dependencies which
    are covered by this change.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2011 13:48:20 +0100

libpod-markdown-perl (1.120000-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.120000
  * Bumped Standards-Version to 3.9.2 (no changes).
  * Added myself to Uploaders and Copyright.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * Lower required Test::More build dependency version.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Carl Fürstenberg ]
  * Adding patch to handle escaping of stars and stripes

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 25 Nov 2011 23:45:26 +0000
