=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libtest-differences-perl,
- libtest-simple-perl (>= 0.94) | perl (>= 5.11.1),
- perl (>= 5.10.1) | libparent-perl
+Build-Depends-Indep: perl (>= 5.11.5),
+ libtest-differences-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Pod-Markdown/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-markdown-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-markdown-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-markdown-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-markdown-perl.git
 
 Package: libpod-markdown-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- perl (>= 5.10.1) | libparent-perl
+ perl (>= 5.11.5)
 Description: module to convert POD to the Markdown file format
  Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
  converts it into the Markdown text format. It subclasses Pod::Parser, so it
