## libpod-markdown-perl 1.200000

=== debian/changelog ===
libpod-markdown-perl (1.200000-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Florian Schlichting ]
  * Refreshed and forwarded patch 0001.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped year of packaging copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 12:38:42 +0100
