## libpod-markdown-perl 1.320000

=== debian/changelog ===
libpod-markdown-perl (1.320000-1) unstable; urgency=low

  * Imported Upstream version 1.320000.
  * Added uversionmangle, upstream went from 6 to 3 digits after the dot.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 02 May 2012 22:46:06 +0200

libpod-markdown-perl (1.300000-1) unstable; urgency=low

  * Imported Upstream version 1.300000.
  * Dropped 0001-Escape-characters-that-can-have-a-special-meaning-in.patch,
    extended and documented upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 08 Apr 2012 12:32:38 +0200
