## libpod-markdown-perl 1.322000

=== debian/changelog ===
libpod-markdown-perl (1.322000-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org.

  [ Florian Schlichting ]
  * Imported Upstream version 1.322000.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 27 Nov 2012 22:59:16 +0100

libpod-markdown-perl (1.321000-1) unstable; urgency=low

  * Imported Upstream version 1.321000.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Set AUTOMATED_TESTING=1 to (re-)enable report-prereqs.t.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 23:57:55 +0200
