=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends-Indep: perl (>= 5.11.5),
  libtest-differences-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>,
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Pod-Markdown/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-markdown-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-markdown-perl.git
