## libpod-markdown-perl 1.500000

=== debian/changelog ===
libpod-markdown-perl (1.500000-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.500000
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright
  * Increase dependency on Perl to 5.15.8 for Pod::Parser 1.51
  * Declare compliance with Debian Policy 3.9.5
  * No longer set AUTOMATED_TESTING, obsoleted by code change

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 14:26:36 +0100
