## libpod-markdown-perl 2.002000

=== debian/changelog ===
libpod-markdown-perl (2.002000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2014 16:20:31 +0200

libpod-markdown-perl (2.001000-1) unstable; urgency=medium

  * Import Upstream version 2.001000

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Apr 2014 19:09:57 +0200

libpod-markdown-perl (2.000000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 2.000000
  * Switch dependencies from Pod::Parser 1.51 to Pod::Simple 3.14
  * Bump years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 22:27:08 +0100
