=== debian/control ===
--- 
+++ 
@@ -2,20 +2,23 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.15.8),
- libtest-differences-perl
+Build-Depends-Indep: libtest-differences-perl,
+                     perl,
+                     perl (>= 5.12.1) | libpod-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@debian.org>,
- Florian Schlichting <fsfs@debian.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+           Nathan Handler <nhandler@debian.org>,
+           Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Pod-Markdown/
+Homepage: https://metacpan.org/release/Pod-Markdown
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-markdown-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-markdown-perl.git
 
 Package: libpod-markdown-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- perl (>= 5.15.8)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         perl (>= 5.12.1) | libpod-simple-perl
 Description: module to convert POD to the Markdown file format
  Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
  converts it into the Markdown text format. It subclasses Pod::Parser, so it
