## libpod-markdown-perl 3.003000

=== debian/changelog ===
libpod-markdown-perl (3.003000-1) unstable; urgency=medium

  * Import upstream version 3.003000
  * Bump Pod::Simple (build-)dependency to 3.27 for keep_encoding fix

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 21:14:06 +0200

libpod-markdown-perl (3.002000-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest:
    - Add debian/patches/autopkgtest.patch to test installed script
      when run under autopkgtest.
    - Add debian/tests/pkg-perl/test-files.
      The tests need more files than t/.
    (Closes: #798046)
  * Add build-dependency on libio-stringy-perl.
    Optionally used in testsuite.
  * Bump debhelper compatibility level to 9.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 22:01:52 +0200

libpod-markdown-perl (3.002000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 3.002000
  * Update/amend upstream copyright and contact
  * Increase Pod::Simple dependency to 3.26 for detect_encoding()
  * Add Recommends / BDI on libhtml-parser-perl for human-readable HTML entities
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Aug 2015 14:49:04 +0200
