=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: libpod-markdown-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-differences-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libhtml-parser-perl,
+                     libio-stringy-perl,
+                     libtest-differences-perl,
                      perl,
-                     perl (>= 5.12.1) | libpod-simple-perl
+                     perl (>= 5.18.0) | libpod-simple-perl (>= 3.27)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            Nathan Handler <nhandler@debian.org>,
            Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/Pod-Markdown
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-markdown-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-markdown-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-markdown-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-markdown-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.12.1) | libpod-simple-perl
+         perl (>= 5.18.0) | libpod-simple-perl (>= 3.27)
+Recommends: libhtml-parser-perl
 Description: module to convert POD to the Markdown file format
  Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
  converts it into the Markdown text format. It subclasses Pod::Parser, so it
