=== debian/watch ===
version=3
opts="uversionmangle=s/$/000/" \
https://metacpan.org/release/Pod-Markdown   .*/Pod-Markdown-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
