## libpod-markdown-perl 3.005000

=== debian/changelog ===
libpod-markdown-perl (3.005000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 3.005000
  * Declare compliance with Debian Policy 3.9.7
  * Update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 20:27:18 +0200
