=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            Nathan Handler <nhandler@debian.org>,
            Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Pod-Markdown
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-markdown-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-markdown-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-markdown-perl.git
 Testsuite: autopkgtest-pkg-perl
