## libpod-markdown-perl 3.101000

=== debian/changelog ===
libpod-markdown-perl (3.101000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.101000
  * update dependencies
  * declare conformance with Policy 4.2.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Aug 2018 16:58:23 +0000
