=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libpod-markdown-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      libio-stringy-perl,
                      libtest-differences-perl,
+                     libtest-minimumversion-perl,
+                     libtest-portability-files-perl,
                      perl,
                      perl (>= 5.18.0) | libpod-simple-perl (>= 3.27)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl.git
 Homepage: https://metacpan.org/release/Pod-Markdown
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-markdown-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-markdown-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-markdown-perl
 Architecture: all
