## libpod-markdown-perl 3.200000

=== debian/changelog ===
libpod-markdown-perl (3.200000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Nick Morrott ]
  * New upstream version 3.200000
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Sort header stanza
    - Refresh Debian Files stanza
  * d/lintian-overrides:
    - Add an override for pod2markdown script
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 05 Dec 2019 13:52:20 +0000
