=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhtml-parser-perl,
-                     libio-stringy-perl,
-                     libtest-differences-perl,
-                     libtest-minimumversion-perl,
-                     libtest-portability-files-perl,
-                     perl,
-                     perl (>= 5.18.0) | libpod-simple-perl (>= 3.27)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-minimumversion-perl <!nocheck>,
+                     libtest-portability-files-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl.git
 Homepage: https://metacpan.org/release/Pod-Markdown
+Rules-Requires-Root: no
 
 Package: libpod-markdown-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.18.0) | libpod-simple-perl (>= 3.27)
+         libany-uri-escape-perl
 Recommends: libhtml-parser-perl
 Description: module to convert POD to the Markdown file format
  Pod::Markdown is a Perl module that parses Plain Old Documentation (POD) and
