## libpod-markdown-perl 3.300000

=== debian/changelog ===
libpod-markdown-perl (3.300000-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.300000.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2020 18:09:24 +0100
