=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
@@ -12,7 +12,7 @@
                      libtest-minimumversion-perl <!nocheck>,
                      libtest-portability-files-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl.git
 Homepage: https://metacpan.org/release/Pod-Markdown
