=== debian/watch ===
version=4
opts="uversionmangle=s/$/000/" \
https://metacpan.org/release/Pod-Markdown   .*/Pod-Markdown-v?@ANY_VERSION@@ARCHIVE_EXT@$
