## libpod-markdown-perl 3.400000

=== debian/changelog ===
libpod-markdown-perl (3.400000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.400000.
  * Refresh lintian override (formatting).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 18:15:08 +0100

libpod-markdown-perl (3.300000-2) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update lintian override info format in d/libpod-markdown-perl.lintian-overrides on line 2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:45:46 +0000
