=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-minimumversion-perl <!nocheck>,
                      libtest-portability-files-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-markdown-perl.git
 Homepage: https://metacpan.org/release/Pod-Markdown
